=== debian/control ===
Source: haskell-twitter-types-lens
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8.4.3),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-lens-dev (<< 5),
 libghc-lens-dev (>= 4.0),
 libghc-lens-prof (<< 5),
 libghc-lens-prof (>= 4.0),
 libghc-twitter-types-dev (<< 0.8),
 libghc-twitter-types-dev (>= 0.7.2),
 libghc-twitter-types-prof (<< 0.8),
 libghc-twitter-types-prof (>= 0.7.2),
Build-Depends-Indep:
 ghc-doc,
 libghc-lens-doc,
 libghc-twitter-types-doc,
Standards-Version: 4.1.4
Homepage: https://github.com/himura/twitter-types-lens
X-Description: Twitter JSON types (lens powered)
 Lenses for Twitter JSON API types.

Package: libghc-twitter-types-lens-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-twitter-types-lens-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-twitter-types-lens-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
