## haskell-twitter-types-lens 0.10.0

=== debian/changelog ===
haskell-twitter-types-lens (0.10.0-1build5) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:48:07 +0000

haskell-twitter-types-lens (0.10.0-1build4) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 29 Aug 2020 18:57:49 +0000

haskell-twitter-types-lens (0.10.0-1build3) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 Jul 2020 11:33:44 +0200

haskell-twitter-types-lens (0.10.0-1build2) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Jun 2020 16:02:43 +0200

haskell-twitter-types-lens (0.10.0-1build1) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Jun 2020 15:32:04 +0200

haskell-twitter-types-lens (0.10.0-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 13 Jun 2020 19:12:40 -0400
