=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-twitter-types-lens
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -12,19 +13,17 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-lens-dev (<< 5),
- libghc-lens-dev (>= 4.0),
- libghc-lens-prof (<< 5),
- libghc-lens-prof (>= 4.0),
- libghc-twitter-types-dev (<< 0.8),
- libghc-twitter-types-dev (>= 0.7.2),
- libghc-twitter-types-prof (<< 0.8),
- libghc-twitter-types-prof (>= 0.7.2),
-Build-Depends-Indep:
- ghc-doc,
+ libghc-lens-prof,
+ libghc-twitter-types-dev (>= 0.10),
+ libghc-twitter-types-dev (<< 0.11),
+ libghc-twitter-types-prof,
+Build-Depends-Indep: ghc-doc,
  libghc-lens-doc,
  libghc-twitter-types-doc,
-Standards-Version: 4.1.4
-Homepage: https://github.com/himura/twitter-types-lens
+Standards-Version: 4.5.0
+Homepage: https://github.com/himura/twitter-types
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-twitter-types-lens
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: Twitter JSON types (lens powered)
  Lenses for Twitter JSON API types.
