## haskell-twitter-types-lens 0.11.0

=== debian/changelog ===
haskell-twitter-types-lens (0.11.0-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 06 Oct 2023 18:31:38 +0300

haskell-twitter-types-lens (0.11.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 31 Jul 2022 13:01:06 -0400
