=== debian/control ===
--- 
+++ 
@@ -1,29 +1,28 @@
 Source: haskell-twitter-types-lens
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
+ haskell-devscripts (>= 0.13),
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
- haskell-devscripts (>= 0.13),
- libghc-lens-dev (<< 5),
+ libghc-lens-dev (>= 4.0),
  libghc-lens-prof,
- libghc-twitter-types-dev (>= 0.10),
- libghc-twitter-types-dev (<< 0.11),
+ libghc-twitter-types-dev (>= 0.11),
+ libghc-twitter-types-dev (<< 0.12),
  libghc-twitter-types-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-lens-doc,
  libghc-twitter-types-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/himura/twitter-types
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-twitter-types-lens
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-twitter-types-lens]
 X-Description: Twitter JSON types (lens powered)
  Lenses for Twitter JSON API types.
